/* LOGIN
 * /cgi-bin/welcome
 */

html,
body {
    background:#005D84;
    margin:0;
}

#login_box_sonicwall,
#restart_box {
    background-color:#fff;
    color:#000;
    background-position: 10px 10px;
    border:10px solid #fff;
    border-radius:20px;
        -moz-border-radius:20px;
        -webkit-border-radius:20px;
    height:auto;
    margin-top:100px;
    width:403px;
    font-size:13px;
}

#login_box_sonicwall {
    background-image:url(/images/full-logo-sma.png?8.6);
}

#login_box_sonicwall.login_box_custom {
    width:710px;
    background-image:none;
    padding-top:0;
}

.row-1 {
    margin:10px;
}

#login_box_fields {
    padding:0 10px;
}

#login_box_sonicwall h1 {
    color:#005D84;
    font-size:16px;
    font-weight:normal;
    line-height:1.2em;
    padding-bottom: 0.5em;
}

#login_box_fields input[type="text"],
#login_box_fields input[type="password"],
#login_box_fields select {
    border:1px solid #ccc;
    padding:3px;
    font-size:13px;
}

#login_box_fields .buttons {
    text-align:right;
    margin-left:auto;
    margin-right:17px;
}

#login_box_fields .button#okChangePw {
	width:auto;
}

#login_box_fields label[for=persisCookie] {
    width: auto;
    float: none;
    text-align: left;
    margin-right: auto;
}

#login_box_sonicwall #invalid {
    display:none;
    visibility:visible;
    height:auto;
}

#otpContainer, #rsaContainer, #changePwContainer, #radiusChallengeContainer {
	position:static;
}

#changePwContainer label {
	width: 135px;
}

#changePwContainer input[type="text"], #changePwContainer input[type="password"] {
	width: 149px;
}

.advancedOptions {
    border:0;
}

.processing {
    /* match overall height of .buttons so outer box doesn't stretch/shrink when this appears/disappears */
    height:21px;
    padding-bottom:6px;
    margin-top:17px;
}
